Fix warning in dmesg in case of error in frame processing

It is necessary to reinit HTTP/2 framing context in case
of error in frame processing.

Closes #1781 #1817
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
Implement parsing Etag without double quotes

According to RFC #7232 Etag should be enclosed in
double quotes, but unfortunately many do not follow
RFC and send Etag without double quotes (wordpress
for example). Implement parsing of such Etag values.

Closes: #1813
